@charset "utf-8";
body {
	background: #FFF2D7;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}
hr.style1 {
	background-color: #fff;
	border-top: 2px dashed #8c8b8b;
}
.mb10{
	margin-bottom: 10px;
}
.mb20{
	margin-bottom: 20px;
}
.title_text {
	font-size:large;
	font-weight:bold;
	margin-bottom: 10px;
}
.textarea{
	text-align: left;
	width: 90%;
	margin: 0 auto;
}

#menu label[for="question_1_choice_1_seq"] .image_url,
#menu label[for="question_1_choice_9_seq"] .image_url,
#menu label[for="question_1_choice_23_seq"] .image_url,
#menu label[for="question_1_choice_28_seq"] .image_url,
#menu label[for="question_1_choice_44_seq"] .image_url,
#menu label[for="question_1_choice_52_seq"] .image_url,
#menu label[for="question_1_choice_68_seq"] .image_url {
	width: 100%;
}

#menu label[for="question_1_choice_20_seq"] .image_url {
	width: 77%;
}

#menu li img {
	border: 2px solid;
	width: 50%;
}

#menu label[for="question_1_choice_75_seq"] .image_url {
	border: 0;
}

.answer_check img {
	width: 70%;
}